I have multiple Apps that use either ADO (MDAC 2.6 or MDAC 2.8) or DataEnvironment, Since I have moved to Wise Installer for Windows, I have not been able to get a working install! Either I have beome stupid or something....

I need some help...

It seems if i deploy to WinXP_Pro SP2 then the install is okay, otherwise (WinXP_Pro SP1), I get service provider not configured or installed!

0 Comments   [ - ] Hide Comments


Please log in to comment

Rating comments in this legacy AppDeploy message board thread won't reorder them,
so that the conversation will remain readable.
Answer this question or Comment on this question for clarity


Hi xardoz:

Try to include merge modules shipped with Wise CD. They have almost every merge module for every vb6 runtime. This is working fine with winxp_sp2 since after installing winxp_sp2 you get latest Mdac and data environment. Hope this would solve the problem .
Answered 08/25/2005 by: wiseapp
Second Degree Green Belt

Please log in to comment